> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancelar rastreo

> Nota: Ya está disponible una nueva [versión v2 de esta API](/es/api-reference/endpoint/crawl-delete) con funcionalidades y rendimiento mejorados.


## OpenAPI

````yaml es/api-reference/v1-openapi.json delete /crawl/{id}
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v1
  description: >-
    API para interactuar con los servicios de Firecrawl y realizar tareas de
    scraping y rastreo web.
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v1
security:
  - bearerAuth: []
paths:
  /crawl/{id}:
    parameters:
      - name: id
        in: path
        description: El ID de la tarea de rastreo
        required: true
        schema:
          type: string
          format: uuid
    delete:
      tags:
        - Crawling
      summary: Cancelar un trabajo de rastreo
      operationId: cancelCrawl
      responses:
        '200':
          description: Cancelación exitosa
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    enum:
                      - cancelled
                    example: cancelled
        '404':
          description: No se encontró el trabajo de rastreo
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Crawl job not found.
        '500':
          description: Error del servidor
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: An unexpected error occurred on the server.
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````